<?php
/**
 * Article Name: List With Images
 */

use EuKit\Base\NewsMLArticle;
use EuKit\Base\Teaser;
use Infomaker\Everyware\Twig\View;

if ($article instanceof OcArticle) {
    $teaser = new Teaser(NewsMLArticle::createFromOcArticle($article));

    View::render('@base/teasers/article-list-with-images.twig', $teaser->getViewData());
}
